<?xml version="1.0"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="public">
	<rewriteURI uriStartString="http://ontology.rys.one/project/" rewritePrefix="src/oml/ontology.rys.one/project/"/>
	<rewriteURI uriStartString="http://" rewritePrefix="build/oml/"/>
</catalog>
